## netscape3 3.04-3

=== debian/changelog ===
netscape3 (3.04-3) frozen-contrib contrib; urgency=low

  * Fixed LOCALE problem

 -- Brian White <bcwhite@pobox.com>  Sat, 11 Apr 1998 16:13:54 -0400

netscape3 (3.04-2) frozen-contrib contrib; urgency=low

  * Strip (unneeded) symbols from .so libs (Bug#19374)
  * Moved to section "web" (Bug#19374)
  * Upgraded standards-version (Bug#19374)
  * Fixed spelling mistake in package description (Bug#18961)

 -- Brian White <bcwhite@pobox.com>  Wed, 11 Mar 1998 20:56:45 -0500

netscape3 (3.04-1) unstable; urgency=low

  * Don't strip netscape binary (unneccessary) (Bug#17973)
  * Make /usr/local directories in postinst (Bug#17747)

 -- Brian White <bcwhite@pobox.com>  Fri, 20 Feb 1998 17:25:00 -0500

netscape3 (3.01-11) unstable; urgency=medium

  * Added "plugger" and "png" plug-ins as standard
  * Fixed xpm dependancies (Bug#14232)
  * Fixed bug with menu entries not appearing (Bug#14280)

 -- Brian White <bcwhite@pobox.com>  Wed, 7 Jan 1998 12:29:48 -0500

netscape3 (3.01-10) unstable; urgency=medium

  * Made copy of movemail warning in /usr/doc/netscape (Bug#11105)
  * Made default preferences skeleton using correct movemail (Bug#8077)
  * Made postinst detect errors in tar file (Bug#11853)

 -- Brian White <bcwhite@pobox.com>  Mon, 27 Oct 1997 16:58:10 -0500

netscape3 (3.01-9) unstable; urgency=medium

  * Will not allow netscape to be run as uid/euid 0
  * Improved netscape wrapper (will call existing netscape if running)

 -- Brian White <bcwhite@pobox.com>  Thu, 24 Jul 1997 11:36:41 -0400

netscape-installer (3.01-8) unstable; urgency=medium

  * Fixed upgrade problem (Bug#10104)
  * Added manpage courtesy of Jim Pick (Bug#10105)

 -- Brian White <bcwhite@pobox.com>  Mon, 26 May 1997 11:29:11 -0400

netscape-installer (3.01-7) unstable; urgency=low

  * Included "netscape-remote" command by request

 -- Brian White <bcwhite@pobox.com>  Sat, 24 May 1997 12:30:43 -0400

netscape-installer (3.01-6) contrib; urgency=high

  * Fixed stupid mistake with archive file name (Bug#8574)

 -- Brian White <bcwhite@pobox.com>  Mon, 7 Apr 1997 11:03:29 -0400

netscape-installer (3.01-5) contrib; urgency=low

  * Set env var "$display" to be same as "$DISPLAY" to work around "test" bug
  * Changed undocumented link to point to new compressed page (Bug#7800)
  * Fixed bug in postinst caused by removing current directory (Bug#8076)

 -- Brian White <bcwhite@pobox.com>  Wed, 2 Apr 1997 14:41:49 -0500

netscape-installer (4.0-1) contrib; urgency=low

  * New upstream version (Bug#7600)

 -- Brian White <bcwhite@pobox.com>  Sun, 2 Mar 1997 20:49:49 -0500

netscape-installer (3.01-4) contrib; urgency=low

  * Changed wrapper to set NPX_PLUGIN_PATH to include local plugins (Bug#7381)
  * Added netscape entries to standard menus (Bug#7438)

 -- Brian White <bcwhite@pobox.com>  Sun, 2 Mar 1997 20:49:49 -0500

netscape-installer (3.01-3) contrib; urgency=low

  * Fixed problem using netscape with bash 2.0 (Bug#7005)
  * Fixed problems reported by debcheck (Bug#6274)
  * Changed wrapper to set MALLOC_CHECK_ instead of LD_PRELOAD

 -- Brian White <bcwhite@pobox.com>  Sat,  1 Feb 1997 16:29:22 -0500

netscape-installer (3.01-2) contrib; urgency=low

  * Minor Debian configuration changes

 -- Brian White <bcwhite@pobox.com>  Fri, 22 Nov 1996 13:43:40 -0500

netscape-installer (3.01-1) contrib; urgency=low

  * New Netscape release
  * Set to load "libgnumalloc" before libc 5.4.7

 -- Brian White <bcwhite@pobox.com>  Mon, 11 Nov 1996 14:52:26 -0500

netscape-installer (3.0-1) contrib; urgency=low

  * New Netscape release

 -- Brian White <bcwhite@pobox.com>  Mon, 21 Oct 1996 12:21:19 -0400


Local variables:
mode: debian-changelog
End:
