=== debian/control ===
Source: netscape3
Section: web
Priority: optional
Maintainer: Brian White <bcwhite@pobox.com>
Standards-Version: 2.4.0.0

Package: netscape3
Architecture: i386
Provides: netscape, www-browser, news-reader, mail-reader
Conflicts: netscape, netscape-beta
Replaces: netscape, netscape4, netscape-beta
Depends: motifnls, ${shlibs:Depends}
Recommends: mime-support
Suggests: imagemagick
Description: Popular World-Wide-Web browser software (installer)
 Netscape (pronounced "Mozilla") is a graphical World-Wide-Web browser
 with many features.  It supports advanced features of HTML and new
 technologies such as "Java" from Sun Microsystems.
 .
 You will need the "ImageMagick" package installed if you wish to
 get in-line support of image types not directly supported by netscape.
 .
 Netscape Communications Corporation does not allow redistribution of
 their software.  Therefore, this package requires the user to fetch
 the netscape archive separately and place it in the directory pointed
 to by the TMPDIR environment variable (or /tmp if TMPDIR not defined)
 before attempting to install this package.  You can get the linux
 packages via anonymous ftp from "archive.netscape.com" as:
    ftp://archive.netscape.com/archive/navigator/3.04/unix/
        netscape-v304-export.x86-unknown-linux-elf.tar.gz
 .
 (Note: At the time this package was built, "ls" was not supported by
 the archive.netscape.com ftp server.)
 .
 Do NOT try to install any version of Netscape other than that matching
 the version number of this package!
 .
 Netscape Communications Corporation does not support this Linux release
 in the slightest, even for paying customers.  It has been made available
 purely as a courtesy, so please do not send them questions about Linux.
 .
 This installer package has been placed in the public domain!
