=== debian/rules ===
#! /usr/bin/make -f
#
# Debian rules for building Netscape
#


nsdist	:= netscape-v304-export.x86-unknown-linux-elf
classes	:= qw(java_301)
plugins := qw()
package	:= netscape
version	:= 3.04


default:
	@echo "Build 'binary', 'clean', or 'source'?"
	@echo " "


build:
	-cc -o netscape-remote -O2 -DSTANDALONE -L/usr/X11R6/lib -lXmu -lX11 remote.c


clean:
	test -f debian/rules
	-rm -rf debian/tmp debian/files debian/substvars
	find . \( -name "*~" -o -name "#*" \) -print | xargs rm -f


binary:	
	test -f debian/rules
	test root = "`whoami`"
	-rm -rf debian/tmp
	mkdir -p debian/tmp/DEBIAN debian/tmp/usr/bin debian/tmp/usr/lib/$(package)/java/classes
	mkdir -p debian/tmp/usr/lib/$(package)/plugins
	mkdir -p debian/tmp/usr/doc/$(package) debian/tmp/etc/skel/.$(package)
	mkdir -p debian/tmp/usr/X11R6/bin debian/tmp/usr/X11R6/man/man1
	mkdir -p debian/tmp/usr/X11R6/lib/X11/app-defaults debian/tmp/usr/lib/menu
#	install -m 755    libwrapper		debian/tmp/usr/X11R6/bin/$(package)
	install -m 755    nswrapper		debian/tmp/usr/X11R6/bin/$(package)
	install -m 755 -s netscape-remote	debian/tmp/usr/X11R6/bin/$(package)-remote
	install -m 644    netscape-remote.1	debian/tmp/usr/X11R6/man/man1/$(package)-remote.1
	install -m 644    preferences		debian/tmp/etc/skel/.netscape
	for i in plugins/*; do \
		install -m 755 $$i		debian/tmp/usr/lib/netscape/plugins;	\
	done
	cd debian/tmp/usr/X11R6/man/man1; gzip -9vf *
	cd debian/tmp/usr/X11R6/man/man1; ln -sf ../../../man/man7/undocumented.7.gz $(package).1.gz
	cp debian/preinst   debian/tmp/DEBIAN/preinst
	cp debian/postinst  debian/tmp/DEBIAN/postinst
	cp debian/prerm     debian/tmp/DEBIAN/prerm
	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
	cp debian/menu      debian/tmp/usr/lib/menu/$(package)3
	cp README.movemail  debian/tmp/usr/doc/$(package)
	cd debian/tmp/usr/doc/$(package); gzip -9v `find . -type f ! -name "*.gz" -print`
	cp java-crash.html	debian/tmp/usr/doc/$(package)
	cd debian/tmp/DEBIAN; for i in *; do \
		mv $$i /tmp; \
		sed >$$i \
			-e 's|==DISTNAME==|$(nsdist)|g'		\
			-e 's|==PACKAGE==|$(package)|g'		\
			-e 's|==VERSION==|$(version)|g'		\
			-e 's|==CLASSES==|$(classes)|g'		\
			-e 's|==PLUGINS==|$(plugins)|g'		\
		/tmp/$$i; \
		rm -f /tmp/$$i; \
	done
	find debian/tmp -name "*.so" | xargs strip --strip-unneeded
	chmod 755 debian/tmp/DEBIAN/*inst debian/tmp/DEBIAN/*rm
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	for i in /usr/bin/X11/$(package) /usr/lib/$(package)/$(package); do \
		if [ -x $$i ]; then \
			if [ `head -1 $$i | egrep -c ^#!` -eq 0 ]; then \
				j="$$j $$i"; \
			fi; \
		fi; \
	done; \
	if [ -z "$$j" ]; then \
		j=/bin/sh; \
	fi; \
	echo dpkg-shlibdeps $$j; \
	dpkg-shlibdeps $$j
	dpkg-gencontrol -is -ip -p$(package)3
	dpkg --build debian/tmp
	dpkg-name -o -s .. debian/tmp.deb
