## netscape3 3.04-8

=== debian/changelog ===
netscape3 (3.04-8) frozen-contrib contrib; urgency=low

  * Fix typos in wrapper script (#31519)
  * Added conflict with "plugger" (#31518)

 -- Brian White <bcwhite@pobox.com>  Sun, 17 Jan 1999 13:07:47 -0500

netscape3 (3.04-7) frozen-contrib contrib; urgency=low

  * Tell netscape not to spawn itself (Bug#30111)

 -- Brian White <bcwhite@pobox.com>  Mon, 30 Nov 1998 12:26:24 -0500

netscape3 (3.04-6) frozen-contrib contrib; urgency=low

  * Added mailcap entries

 -- Brian White <bcwhite@pobox.com>  

netscape3 (3.04-5) frozen-contrib contrib; urgency=low

  * Updated url of netscape archive file (Bug#23464,28623)
  * Improved wrapper locale check (Bug#22116)
  * Improved wrapper local-machine check
  * Fixed HOME_DOCUMENT lookup

 -- Brian White <bcwhite@pobox.com>  Thu, 12 Nov 1998 10:14:29 -0500

netscape3 (3.04-4) contrib; urgency=low

  * Fixed netscape-remote man page (Bug#26697)
  * Improve wrapper -remote operation

 -- Brian White <bcwhite@pobox.com>  Tue, 13 Oct 1998 17:15:24 -0400
