=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Package: netscape3
 Architecture: i386
 Provides: netscape, www-browser, news-reader, mail-reader
-Conflicts: netscape, netscape-beta
+Conflicts: netscape, netscape-beta, plugger
 Replaces: netscape, netscape4, netscape-beta
 Depends: motifnls, ${shlibs:Depends}
 Recommends: mime-support
@@ -26,7 +26,9 @@
  to by the TMPDIR environment variable (or /tmp if TMPDIR not defined)
  before attempting to install this package.  You can get the linux
  packages via anonymous ftp from "archive.netscape.com" as:
-    ftp://archive.netscape.com/archive/navigator/3.04/unix/
+ .
+    ftp://archive:oldies@archive.netscape.com/archive/navigator/
+        3.04/shipping/english/unix/linux12/navigator_complete/
         netscape-v304-export.x86-unknown-linux-elf.tar.gz
  .
  (Note: At the time this package was built, "ls" was not supported by
