=== debian/rules ===
--- 
+++ 
@@ -35,11 +35,13 @@
 	mkdir -p debian/tmp/usr/doc/$(package) debian/tmp/etc/skel/.$(package)
 	mkdir -p debian/tmp/usr/X11R6/bin debian/tmp/usr/X11R6/man/man1
 	mkdir -p debian/tmp/usr/X11R6/lib/X11/app-defaults debian/tmp/usr/lib/menu
+	mkdir -p debian/tmp/usr/lib/mime/packages
 #	install -m 755    libwrapper		debian/tmp/usr/X11R6/bin/$(package)
 	install -m 755    nswrapper		debian/tmp/usr/X11R6/bin/$(package)
 	install -m 755 -s netscape-remote	debian/tmp/usr/X11R6/bin/$(package)-remote
 	install -m 644    netscape-remote.1	debian/tmp/usr/X11R6/man/man1/$(package)-remote.1
 	install -m 644    preferences		debian/tmp/etc/skel/.netscape
+	install -m 644    mailcap		debian/tmp/usr/lib/mime/packages/$(package)
 	for i in plugins/*; do \
 		install -m 755 $$i		debian/tmp/usr/lib/netscape/plugins;	\
 	done
